ISCS#FEP - Feature #2081

gooooooao
03/21/2022 10:16 AM - zhenyu yu

Status: In Progress Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

03/24/2022

0%
0.00 hour
0.00 hour

Description

000o00DoooDoonoooooooooonoo

History

#1 - 03/24/2022 11:53 AM - zhenyu yu

- Status changed from New to In Progress

#2 - 03/24/2022 11:53 AM - zhenyu yu
- Start date changed from 03/21/2022 to 03/24/2022

04/19/2025
